/* Tooltip red */

/*
a.tooltip,
a.tooltip:link,
a.tooltip:visited,
a.tooltip:active {
position: relative;
text-decoration: none;
font-style: bold;
font-size:11px;
}

a.tooltip:hover {
background: transparent;
z-index: 100;
font-size:11px;
}

a.tooltip span {
display: none;
text-decoration: none;
font-size:11px;
}

a.tooltip:hover span {
display: block;
position: absolute;
top: 15px;
left: 5px;
width: 200px;
z-index: 100;
color: #fff;
border: 1px solid;
border-color: #cc0000 #cc0000 #cc0000 #cc0000;
padding: 7px 10px 10px 15px;
background: #cc0000;
font-size:11px;
}
*/

/* Tooltip Standard war red (s.o.), nun grey */

a.tooltip,
a.tooltip:link,
a.tooltip:visited,
a.tooltip:active {
position: relative;
text-decoration: none;
font-style: bold;
font-size:11px;
}

a.tooltip:hover {
background: transparent;
z-index: 100;
font-size:11px;
}

a.tooltip span {
display: none;
text-decoration: none;
font-size:11px;
}

a.tooltip:hover span {
display: block;
position: absolute;
top: 15px;
left: 5px;
width: 200px;
z-index: 100;
color: #555;
border: 1px solid;
border-color: #999;
padding: 7px 10px 10px 15px;
background: #f6f6f6;
font-size:11px;
}


/* Tooltip grey */

a.tooltip_grey,
a.tooltip_grey:link,
a.tooltip_grey:visited,
a.tooltip_grey:active {
position: relative;
text-decoration: none;
font-style: bold;
font-size:11px;
}

a.tooltip_grey:hover {
background: transparent;
z-index: 100;
font-size:11px;
}

a.tooltip_grey span {
display: none;
text-decoration: none;
font-size:11px;
}

a.tooltip_grey:hover span {
display: block;
position: absolute;
top: 15px;
left: 5px;
width: 200px;
z-index: 100;
color: #555;
border: 1px solid;
border-color: #999;
padding: 7px 10px 10px 15px;
background: #f6f6f6;
font-size:11px;
}



/* Tooltip green */

a.tooltip_green,
a.tooltip_green:link,
a.tooltip_green:visited,
a.tooltip_green:active {
position: relative;
text-decoration: none;
font-style: bold;
font-size:11px;
}

a.tooltip_green:hover {
background: transparent;
z-index: 100;
font-size:11px;
}

a.tooltip_green span {
display: none;
text-decoration: none;
font-size:11px;
}

a.tooltip_green:hover span {
display: block;
position: absolute;
top: 15px;
left: 5px;
width: 200px;
z-index: 100;
color: #fff;
border: 1px solid;
border-color: #999;
padding: 7px 10px 10px 15px;
background: #578f3d;
font-size:11px;
}


/* Tooltip Jobs */

a.tooltip_jobs,
a.tooltip_jobs:link,
a.tooltip_jobs:visited,
a.tooltip_jobs:active {
position: relative;
text-decoration: none;
font-style: normal;
font-size:11px;
}

a.tooltip_jobs:hover {
background: transparent;
z-index: 100;
font-size:11px;
}

a.tooltip_jobs span {
display: none;
text-decoration: none;
font-size:11px;
}

a.tooltip_jobs:hover span {
display: block;
position: absolute;
top: -30px;
left: 25px;
height: 185px;
z-index: 100;
font-size:11px;
border: 1px solid;
border-color: #ddd;
background-color: #fff;
}